Subject: Re: Error when verifying tags signed using 1.7.3.1

From: Daniel Johnson <[email-masked]>
Date: Mon, 4 Oct 2010 19:59:27 -0400

On Monday 04 October 2010 19:04:51 Stephan Hugel wrote: 
> Daniel,
> Those are the exact steps I'm using.
> 
> When I run tag -v on existing tags, I don't see the
> 
> -----BEGIN PGP MESSAGE-----
> Version: GnuPG v1.4.9 (Darwin)
> 
> iD8DBQBMqlpo8Y2TgZsQ1pARAmBQAJ9NV0IX7jlzeB8ogddlutFKAjyWJwCfSI5A
> yZeXw/EddYrfdad/VvOrL1o=
> =/0PJ
> -----END PGP MESSAGE——
> 
> block. It's only present on tags created using the current version.
> I've also just upgraded to GnuPG 1.4.10, but the result is the same.
> I'm not sure how else I can determine where the problem arises; I'm
> using the git and GnuPG versions for OS X built by homebrew, and GnuPG
> is happy to use the same key for en/decryption and signing. I've also
> verified that none of the subkeys are expired, and that the trust db
> is OK.

If you have the tests available, can you try running t7004 to see if it fails 
there too?